{
  "type": "service_account",
  "project_id": "kjkiukj-api2",
  "private_key_id": "45077731044ca5a7ccedddb60bc04069a2a68c0c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCynYYLdoA8KR/p\nHM9lrqyyRmhQA/RhuPXDifw1hknXhDVHPcRAEVkN/tN0l6tKINh3+iARF4x23sbW\nelINP2s8M16x7r1hSZ4A20vAOSZ3AFVvOzXs7zk3Eem0u4qWLrmflvsN+8esmMEc\n+RHNhwf9XyWtmIGZm8uhM01Q+sfQ6oHZ8FW/3uns2WmP0f5z8zlcbJPMJv1ITYwH\n6otB8e8LusTJnMAWhSv9M/Z0H2gaKZIf1244GUAY4p56VAgp9sZe7gt/PgkOILCM\nUCzsqgvBUr7ApZ5955YyiEiWP6LM0jKx27lhTCi1O/QX2vdv185t59I95EFTxd0e\nkzHUjGUxAgMBAAECggEASU0jNy4VF1trOKA1rw2d2vXRFlFhJ/+fgHVu10p6oGMl\n+Ewtb3uPGBLFldoulhffrnEsWsdWwmvPnzKI3N3zdLvCN3R6LORo3wIgVs09b2Xo\nKeNbUJamXObRifXTPKoFTKzJ8CWtfrQbwHeo6jdpvH4hONpXCYKp8UhcCQk6Go6K\npJ7I8e7tAieUyb1cppC4O2WNkVMld9CCPL7Zmi3bZWfW3SYRaqt6SpowPWBHKEYZ\nM5F52bSG/1saJoZo9a9XKM9cDakEBtoDJpTb//cGFDrP0wr+JdaNV0cyxcpn/JjB\ngqSdEtGtQGnJTOvvgwVX7TESYdFuHH+COuD3Nw9rDwKBgQDqeFO4+tkppTYxoNVX\nKImK3ouwkdFwCUFTU1olFVsRQlduqUVtnlo8/rFVk3QU2kmMV8iTO9Chm0iR+tZ8\nakLLHynzV89xP2Iwf/4W/U1qzYoqS+4W++Q9L5r3dOfjkWX74xOdMLHUqJpA7nlm\n+YDxyxcyUpTnC/XueJtJIAGCDwKBgQDDBDkz0YuIGhin9NRqdERFky2Bc7t9e/v3\n7kSe1iKCSNh7CKLpSPGNgIQ1wMheumWxf/qWQICs4ilwAFbfg5A921tnVP2kXkex\nRqdRFCoInmBs15EAiiiq1lj7oJT8OIH+6ZCngWHoZXJc+xTtnR0SZl+lchOwD3BX\nobdzNfnkvwKBgDfLOEj9UC3LxZCbsAiUed5UxLLYkBjz6tqULBBE+62otrt7hizm\nkJyREsvFUcsggn3l6bG3exbpp6QtJ1rlwk0pdkcUryVIqunVmzYHQqPWkzkrZlWL\nzS0OJfcal4+casM8rs8p5jcvg71Nwg/R8XAYHsX3xr0QKI59np4RAqrbAoGBAKFE\nNdV/HAahpfAGSz35BZgPXFsnjEz5oWTmWUKMS583hCVCAA4wLuhX9XzJ/igvtfax\noVRs5LuSjre64BwXnMk6Q3zQ0KsC+ABGMAihRx03cv+ux48NsRGNDaqPoYRtajqV\nhPSvznoyof739teDzE2x8LhM/LDkI3+kEKMqaIrbAoGBALWSulTes3h5ARbXlJTO\nQDJUwR9vvEbKeaRJbNEvcnOb6BRPazGu3UuaiaJ0FovDM8ErlsoMuqQq9JZWtrNJ\nL/LSPJYET1fzGp0Kgu5457PSX+/D2AgZKx/CRPJV+9E6jHFewvt5r8AIGR332oCD\nKEZUpJJv2EunVMke6uPLa7f4\n-----END PRIVATE KEY-----\n",
  "client_email": "ytyh-api2@kjkiukj-api2.iam.gserviceaccount.com",
  "client_id": "112785777015848579525",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ytyh-api2%40kjkiukj-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
